<?xml version="1.0" encoding="UTF-8"?>
<report version="1.0" kind="exception">
  <system description="Windows 7 (build 7601, Service Pack 1), 64-bit edition"/>
  <modules>
    <module path="C:\Program Files\Hugin\bin\hugin.exe" address="3f4d0000" size="0033e000"/>
    <module path="C:\Windows\SYSTEM32\ntdll.dll" address="77660000" size="001a9000" version="6.1.7601.18247"/>
    <module path="C:\Windows\system32\kernel32.dll" address="77440000" size="0011f000" version="6.1.7601.18015"/>
    <module path="C:\Windows\system32\KERNELBASE.dll" address="fd760000" size="0006b000" version="6.1.7601.18015"/>
    <module path="C:\Windows\system32\USER32.dll" address="77560000" size="000fa000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\GDI32.dll" address="fe400000" size="00067000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\LPK.dll" address="fd7e0000" size="0000e000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\USP10.dll" address="fdd30000" size="000c9000" version="1.626.7601.17514"/>
    <module path="C:\Windows\system32\msvcrt.dll" address="fe770000" size="0009f000" version="7.0.7600.16385"/>
    <module path="C:\Program Files\Hugin\bin\pano13.dll" address="e93a0000" size="000dc000" version="2.9.19.0"/>
    <module path="C:\Program Files\Hugin\bin\jpeg.dll" address="e1590000" size="0003b000"/>
    <module path="C:\Program Files\Hugin\bin\MSVCR120.dll" address="e0d30000" size="000ef000" version="12.0.21005.1"/>
    <module path="C:\Program Files\Hugin\bin\zlib.dll" address="ef400000" size="00017000" version="1.2.8.0"/>
    <module path="C:\Program Files\Hugin\bin\libpng16.dll" address="e1550000" size="00034000"/>
    <module path="C:\Windows\system32\VCRUNTIME140.dll" address="e7520000" size="00017000" version="14.0.24210.0"/>
    <module path="C:\Windows\system32\api-ms-win-crt-runtime-l1-1-0.dll" address="fc1c0000" size="00004000" version="10.0.10586.9"/>
    <module path="C:\Windows\system32\ucrtbase.DLL" address="df9b0000" size="000f4000" version="10.0.10586.9"/>
    <module path="C:\Windows\system32\api-ms-win-core-timezone-l1-1-0.dll" address="f5300000" size="00003000" version="10.0.10586.9"/>
    <module path="C:\Windows\system32\api-ms-win-core-file-l2-1-0.dll" address="f5040000" size="00003000" version="10.0.10586.9"/>
    <module path="C:\Windows\system32\api-ms-win-core-localization-l1-2-0.dll" address="ef310000" size="00003000" version="10.0.10586.9"/>
    <module path="C:\Windows\system32\api-ms-win-core-synch-l1-2-0.dll" address="fabb0000" size="00003000" version="10.0.10586.9"/>
    <module path="C:\Windows\system32\api-ms-win-core-processthreads-l1-1-1.dll" address="f2d30000" size="00003000" version="10.0.10586.9"/>
    <module path="C:\Windows\system32\api-ms-win-core-file-l1-2-0.dll" address="ea290000" size="00003000" version="10.0.10586.9"/>
    <module path="C:\Windows\system32\api-ms-win-crt-string-l1-1-0.dll" address="e9ef0000" size="00004000" version="10.0.10586.9"/>
    <module path="C:\Windows\system32\api-ms-win-crt-heap-l1-1-0.dll" address="e9dc0000" size="00003000" version="10.0.10586.9"/>
    <module path="C:\Windows\system32\api-ms-win-crt-stdio-l1-1-0.dll" address="e9d50000" size="00004000" version="10.0.10586.9"/>
    <module path="C:\Windows\system32\api-ms-win-crt-convert-l1-1-0.dll" address="e9c60000" size="00004000" version="10.0.10586.9"/>
    <module path="C:\Windows\system32\api-ms-win-crt-math-l1-1-0.dll" address="e9390000" size="00005000" version="10.0.10586.9"/>
    <module path="C:\Windows\system32\api-ms-win-crt-filesystem-l1-1-0.dll" address="e9820000" size="00003000" version="10.0.10586.9"/>
    <module path="C:\Windows\system32\api-ms-win-crt-time-l1-1-0.dll" address="e9110000" size="00003000" version="10.0.10586.9"/>
    <module path="C:\Program Files\Hugin\bin\glew32.dll" address="5fa40000" size="00075000" version="1.12.0.0"/>
    <module path="C:\Windows\system32\OPENGL32.dll" address="e96b0000" size="0011d000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\ADVAPI32.dll" address="fde20000" size="000db000" version="6.1.7601.18247"/>
    <module path="C:\Windows\SYSTEM32\sechost.dll" address="fde00000" size="0001f000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\RPCRT4.dll" address="fd890000" size="0012d000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\GLU32.dll" address="e9840000" size="0002d000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\DDRAW.dll" address="e95b0000" size="000f1000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\DCIMAN32.dll" address="e9830000" size="00008000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\SETUPAPI.dll" address="fe810000" size="001d7000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\CFGMGR32.dll" address="fd430000" size="00036000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\OLEAUT32.dll" address="feb00000" size="000d7000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\ole32.dll" address="fda90000" size="00203000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\DEVOBJ.dll" address="fd510000" size="0001a000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\dwmapi.dll" address="fc310000" size="00018000" version="6.1.7600.16385"/>
    <module path="C:\Program Files\Hugin\bin\libfftw-3.3.dll" address="dcd40000" size="00191000"/>
    <module path="C:\Windows\system32\api-ms-win-crt-utility-l1-1-0.dll" address="e9140000" size="00003000" version="10.0.10586.9"/>
    <module path="C:\Windows\system32\VCOMP140.DLL" address="e00b0000" size="0002e000" version="14.0.24210.0"/>
    <module path="C:\Program Files\Hugin\bin\vigraimpex.dll" address="df480000" size="00065000"/>
    <module path="C:\Program Files\Hugin\bin\jpeg62.dll" address="df380000" size="0006c000"/>
    <module path="C:\Windows\system32\api-ms-win-crt-environment-l1-1-0.dll" address="e9090000" size="00003000" version="10.0.10586.9"/>
    <module path="C:\Program Files\Hugin\bin\tiff.dll" address="df310000" size="00067000"/>
    <module path="C:\Program Files\Hugin\bin\IlmImf-2_2.dll" address="deb80000" size="002db000"/>
    <module path="C:\Program Files\Hugin\bin\Half.dll" address="deb30000" size="0004a000"/>
    <module path="C:\Windows\system32\MSVCP140.dll" address="dea90000" size="0009d000" version="14.0.24210.0"/>
    <module path="C:\Windows\system32\api-ms-win-crt-locale-l1-1-0.dll" address="e86c0000" size="00003000" version="10.0.10586.9"/>
    <module path="C:\Windows\system32\api-ms-win-crt-multibyte-l1-1-0.dll" address="e7b00000" size="00005000" version="10.0.10586.9"/>
    <module path="C:\Program Files\Hugin\bin\Iex-2_2.dll" address="e7330000" size="00018000"/>
    <module path="C:\Program Files\Hugin\bin\Imath-2_2.dll" address="e72c0000" size="00019000"/>
    <module path="C:\Program Files\Hugin\bin\IlmThread-2_2.dll" address="e6230000" size="00011000"/>
    <module path="C:\Program Files\Hugin\bin\exiv2.dll" address="de870000" size="00212000"/>
    <module path="C:\Windows\system32\WS2_32.dll" address="fda40000" size="0004d000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\NSI.dll" address="fd7d0000" size="00008000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\PSAPI.DLL" address="77830000" size="00007000" version="6.1.7600.16385"/>
    <module path="C:\Program Files\Hugin\bin\lcms2.dll" address="de7f0000" size="00077000" version="2.7.0.0"/>
    <module path="C:\Program Files\Hugin\bin\celeste.dll" address="e9290000" size="0003c000"/>
    <module path="C:\Program Files\Hugin\bin\icpfindlib.dll" address="e9240000" size="00043000"/>
    <module path="C:\Program Files\Hugin\bin\wxbase311u_vc_custom.dll" address="de4a0000" size="002f1000" version="3.1.1.0"/>
    <module path="C:\Windows\system32\SHELL32.dll" address="febe0000" size="00d88000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\SHLWAPI.dll" address="fd7f0000" size="00071000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\VERSION.dll" address="fd340000" size="0000c000" version="6.1.7600.16385"/>
    <module path="C:\Program Files\Hugin\bin\wxmsw311u_core_vc_custom.dll" address="dde30000" size="0066a000" version="3.1.1.0"/>
    <module path="C:\Windows\system32\COMDLG32.dll" address="fe6d0000" size="00097000" version="6.1.7601.17514"/>
    <module path="C:\Windows\WinSxS\amd64_microsoft.windows.common-controls_6595b64144ccf1df_6.0.7601.17514_none_fa396087175ac9ac\COMCTL32.dll" address="fba00000" size="001f4000" version="6.10.7601.17514"/>
    <module path="C:\Windows\system32\WINSPOOL.DRV" address="f5e80000" size="00071000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\MSIMG32.dll" address="fa9a0000" size="00007000" version="6.1.7600.16385"/>
    <module path="C:\Program Files\Hugin\bin\huginbasewx.dll" address="ddd10000" size="00119000"/>
    <module path="C:\Program Files\Hugin\bin\wxmsw311u_xrc_vc_custom.dll" address="ddc00000" size="00102000" version="3.1.1.0"/>
    <module path="C:\Program Files\Hugin\bin\wxmsw311u_html_vc_custom.dll" address="ddb20000" size="000da000" version="3.1.1.0"/>
    <module path="C:\Program Files\Hugin\bin\wxmsw311u_adv_vc_custom.dll" address="dd960000" size="001b7000" version="3.1.1.0"/>
    <module path="C:\Windows\system32\WINMM.dll" address="f9570000" size="0003b000" version="6.1.7600.16385"/>
    <module path="C:\Program Files\Hugin\bin\wxbase311u_xml_vc_custom.dll" address="dd910000" size="00046000" version="3.1.1.0"/>
    <module path="C:\Program Files\Hugin\bin\wxmsw311u_qa_vc_custom.dll" address="dd8c0000" size="00044000" version="3.1.1.0"/>
    <module path="C:\Program Files\Hugin\bin\huginbase.dll" address="dd180000" size="00737000"/>
    <module path="C:\Program Files\Hugin\bin\sqlite3.dll" address="dd0b0000" size="000cc000"/>
    <module path="C:\Program Files\Hugin\bin\wxmsw311u_aui_vc_custom.dll" address="def50000" size="000a2000" version="3.1.1.0"/>
    <module path="C:\Program Files\Hugin\bin\wxmsw311u_gl_vc_custom.dll" address="e9200000" size="00031000" version="3.1.1.0"/>
    <module path="C:\Windows\system32\apphelp.dll" address="fd210000" size="00057000" version="6.1.7601.17514"/>
    <module path="C:\Windows\AppPatch\AppPatch64\AcGenral.DLL" address="dcfa0000" size="00051000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\SspiCli.dll" address="fd1e0000" size="00025000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\sfc.dll" address="69a10000" size="00003000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\sfc_os.DLL" address="fc2c0000" size="00010000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\USERENV.dll" address="fd4b0000" size="0001e000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\profapi.dll" address="fd420000" size="0000f000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\MPR.dll" address="fa9b0000" size="00018000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\IMM32.DLL" address="fdca0000" size="0002e000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\MSCTF.dll" address="fe9f0000" size="00109000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\nvinitx.dll" address="fd350000" size="00030000" version="21.21.13.7619"/>
    <module path="C:\Program Files\NVIDIA Corporation\CoProcManager\detoured.dll" address="73e30000" size="00006000"/>
    <module path="C:\Program Files\NVIDIA Corporation\CoProcManager\nvd3d9wrapx.dll" address="f9990000" size="00038000" version="21.21.13.7619"/>
    <module path="C:\Program Files\NVIDIA Corporation\CoProcManager\nvdxgiwrapx.dll" address="f9960000" size="00024000" version="21.21.13.7619"/>
    <module path="C:\Windows\system32\CRYPTBASE.dll" address="fd270000" size="0000f000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\uxtheme.dll" address="fb950000" size="00056000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\mscms.dll" address="f1460000" size="0009c000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\WindowsCodecs.dll" address="fb420000" size="00161000" version="6.2.9200.16492"/>
    <module path="C:\Windows\system32\WINTRUST.dll" address="fd470000" size="0003a000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\CRYPT32.dll" address="fd540000" size="00167000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\MSASN1.dll" address="fd410000" size="0000f000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\nvoglv64.DLL" address="563b0000" size="0214f000" version="21.21.13.7619"/>
    <module path="C:\Windows\system32\WTSAPI32.dll" address="faf80000" size="00011000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\ntmarta.dll" address="fb3f0000" size="0002d000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\WLDAP32.dll" address="fdcd0000" size="00052000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\WINSTA.dll" address="fc760000" size="0003d000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\CRYPTSP.dll" address="fcc10000" size="00017000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\rsaenh.dll" address="fc910000" size="00047000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\RpcRtRemote.dll" address="fd320000" size="00014000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\CLBCatQ.DLL" address="fdf00000" size="00099000" version="2001.12.8530.16385"/>
    <module path="C:\Program Files (x86)\Google\Drive\googledrivesync64.dll" address="f93b0000" size="000c0000" version="1.32.4066.7445"/>
    <module path="C:\Windows\WinSxS\amd64_microsoft.vc90.crt_1fc8b3b9a1e18e3b_9.0.30729.6161_none_08e61857a83bc251\MSVCP90.dll" address="73cb0000" size="000d3000" version="9.0.30729.6161"/>
    <module path="C:\Windows\WinSxS\amd64_microsoft.vc90.crt_1fc8b3b9a1e18e3b_9.0.30729.6161_none_08e61857a83bc251\MSVCR90.dll" address="73450000" size="000a3000" version="9.0.30729.6161"/>
    <module path="C:\Windows\system32\AcSignIcon.dll" address="f7d70000" size="0000f000" version="19.1.18.0"/>
    <module path="C:\Windows\system32\mfc100u.dll" address="72ee0000" size="00563000" version="10.0.40219.325"/>
    <module path="C:\Windows\system32\MSVCR100.dll" address="72e00000" size="000d2000" version="10.0.40219.325"/>
    <module path="C:\Windows\system32\MFC100ENU.DLL" address="61f80000" size="0000d000" version="10.0.40219.325"/>
    <module path="C:\Windows\system32\EhStorShell.dll" address="f7d30000" size="00035000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\PROPSYS.dll" address="fbef0000" size="0012c000" version="7.0.7601.17514"/>
    <module path="C:\Windows\System32\cscui.dll" address="f7cb0000" size="0007e000" version="6.1.7601.17514"/>
    <module path="C:\Windows\System32\CSCDLL.dll" address="f7ca0000" size="0000c000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\CSCAPI.dll" address="f7c90000" size="0000f000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\ntshrui.dll" address="f7c10000" size="00080000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\srvcli.dll" address="fcf90000" size="00023000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\slc.dll" address="fafc0000" size="0000b000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\IconCodecService.dll" address="f7c00000" size="00008000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\HHCTRL.OCX" address="dcee0000" size="000b1000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\LINKINFO.dll" address="faa40000" size="0000c000" version="6.1.7600.16385"/>
    <module path="C:\Windows\System32\gameux.dll" address="f7780000" size="002a3000" version="6.1.7601.17514"/>
    <module path="C:\Windows\WinSxS\amd64_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.7601.17514_none_2b24536c71ed437a\gdiplus.dll" address="fb730000" size="00215000" version="6.1.7601.17514"/>
    <module path="C:\Windows\System32\XmlLite.dll" address="fc2d0000" size="00035000" version="1.3.1000.0"/>
    <module path="C:\Windows\System32\wer.dll" address="f7700000" size="0007c000" version="6.1.7600.16385"/>
    <module path="C:\Windows\System32\Wpc.dll" address="fa9d0000" size="0006f000" version="1.0.0.1"/>
    <module path="C:\Windows\System32\wevtapi.dll" address="fce20000" size="0006d000" version="6.1.7600.16385"/>
    <module path="C:\Windows\System32\msxml6.dll" address="f9d00000" size="001f2000" version="6.30.7601.17514"/>
    <module path="C:\Windows\system32\samcli.dll" address="fad00000" size="00014000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\SAMLIB.dll" address="fb9b0000" size="0001d000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\netutils.dll" address="fad40000" size="0000c000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\msftedit.DLL" address="f51d0000" size="000c6000" version="5.41.21.2510"/>
    <module path="C:\Program Files\Common Files\microsoft shared\ink\tiptsf.dll" address="f7630000" size="0007f000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\explorerframe.dll" address="f9610000" size="001ca000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\DUser.dll" address="fb5e0000" size="00043000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\DUI70.dll" address="fb630000" size="000f2000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\msls31.dll" address="f76b0000" size="00042000" version="3.10.349.0"/>
    <module path="C:\Windows\System32\StructuredQuery.dll" address="e9170000" size="0007b000" version="7.0.7601.17514"/>
    <module path="C:\Windows\System32\Secur32.dll" address="fd1a0000" size="0000b000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\actxprxy.dll" address="f9470000" size="000ee000" version="6.1.7601.17514"/>
    <module path="C:\Program Files\Internet Explorer\ieproxy.dll" address="e7b30000" size="000ba000" version="11.0.9600.17840"/>
    <module path="C:\Windows\system32\api-ms-win-downlevel-shlwapi-l1-1-0.dll" address="07bd0000" size="00004000" version="6.2.9200.16492"/>
    <module path="C:\Windows\system32\api-ms-win-downlevel-shlwapi-l2-1-0.dll" address="f66a0000" size="00004000" version="6.2.9200.16492"/>
    <module path="C:\Windows\system32\api-ms-win-downlevel-advapi32-l1-1-0.dll" address="fd4e0000" size="00005000" version="6.2.9200.16492"/>
    <module path="C:\Windows\system32\thumbcache.dll" address="f5050000" size="0001f000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\SHDOCVW.dll" address="faa50000" size="00034000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\ieframe.DLL" address="f66c0000" size="00dc3000" version="11.0.9600.17840"/>
    <module path="C:\Windows\system32\api-ms-win-downlevel-user32-l1-1-0.dll" address="fd530000" size="00004000" version="6.2.9200.16492"/>
    <module path="C:\Windows\system32\api-ms-win-downlevel-shell32-l1-1-0.dll" address="f66b0000" size="00004000" version="6.2.9200.16492"/>
    <module path="C:\Windows\system32\api-ms-win-downlevel-version-l1-1-0.dll" address="fd4d0000" size="00004000" version="6.2.9200.16492"/>
    <module path="C:\Windows\system32\api-ms-win-downlevel-normaliz-l1-1-0.dll" address="fd4f0000" size="00003000" version="6.2.9200.16492"/>
    <module path="C:\Windows\system32\normaliz.DLL" address="77820000" size="00003000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\iertutil.dll" address="fdfa0000" size="002c7000" version="11.0.9600.17840"/>
    <module path="C:\Windows\system32\NetworkExplorer.dll" address="e8700000" size="0019c000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\SearchFolder.dll" address="f74f0000" size="000d7000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\NetworkItemFactory.dll" address="f2d10000" size="00011000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\dtsh.dll" address="faac0000" size="0000d000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\FirewallAPI.dll" address="fc4d0000" size="000bb000" version="6.1.7600.16385"/>
    <module path="C:\Windows\System32\drprov.dll" address="f7b00000" size="0000a000" version="6.1.7600.16385"/>
    <module path="C:\Windows\System32\ntlanman.dll" address="e9b80000" size="00022000" version="6.1.7601.17514"/>
    <module path="C:\Windows\System32\davclnt.dll" address="e9320000" size="0001c000" version="6.1.7601.17514"/>
    <module path="C:\Windows\System32\DAVHLPR.dll" address="f5030000" size="0000a000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\wkscli.dll" address="fad20000" size="00015000" version="6.1.7601.17514"/>
    <module path="C:\Program Files\Autodesk\Autodesk Sync\RealDwg\AcSignCore16.dll" address="f50c0000" size="0009b000" version="19.1.14.0"/>
    <module path="C:\Windows\system32\MSVCP100.dll" address="6d7a0000" size="00098000" version="10.0.40219.325"/>
    <module path="C:\Windows\system32\wbem\wbemprox.dll" address="faf10000" size="0000f000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\wbemcomn.dll" address="fae80000" size="00086000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\wbem\wbemsvc.dll" address="ef8d0000" size="00014000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\PortableDeviceApi.dll" address="f5590000" size="000bd000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\wbem\fastprox.dll" address="efac0000" size="000e2000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\NTDSAPI.dll" address="ef8f0000" size="00027000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\PortableDeviceTypes.dll" address="f5650000" size="00039000" version="6.1.7600.16385"/>
    <module path="C:\Windows\System32\npmproxy.dll" address="faaf0000" size="0000c000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\EhStorAPI.dll" address="e7350000" size="00027000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\FunDisc.dll" address="e9050000" size="00033000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\ATL.DLL" address="fb090000" size="00019000" version="3.5.2284.0"/>
    <module path="C:\Windows\system32\fdproxy.dll" address="ef330000" size="00017000" version="6.1.7601.17514"/>
    <module path="C:\Windows\System32\fdwcn.dll" address="e9150000" size="0001d000" version="6.1.7600.16385"/>
    <module path="C:\Windows\System32\wcnapi.dll" address="e8e50000" size="00022000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\fdWNet.dll" address="f5350000" size="0000b000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\IPHLPAPI.DLL" address="fa960000" size="00027000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\WINNSI.DLL" address="fa950000" size="0000b000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\dfscli.dll" address="e9340000" size="00013000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\browcli.dll" address="e9120000" size="00012000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\mswsock.dll" address="fcbb0000" size="00055000" version="6.1.7601.18254"/>
    <module path="C:\Windows\system32\DNSAPI.dll" address="fca30000" size="0005b000" version="6.1.7601.17514"/>
    <module path="C:\Windows\system32\rasadhlp.dll" address="faaa0000" size="00008000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\dhcpcsvc.DLL" address="fa520000" size="00018000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\dhcpcsvc6.DLL" address="fa500000" size="00011000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\igd10iumd64.dll" address="f8770000" size="00917000" version="10.18.14.4414"/>
    <module path="C:\Windows\system32\d3d10_1.dll" address="fa740000" size="00034000" version="6.2.9200.16492"/>
    <module path="C:\Windows\system32\d3d10_1core.dll" address="fa6e0000" size="00057000" version="6.2.9200.16492"/>
    <module path="C:\Windows\system32\dxgi.dll" address="fa450000" size="0005d000" version="6.2.9200.16492"/>
    <module path="C:\Windows\system32\d3d11.dll" address="fa270000" size="001d5000" version="6.2.9200.16570"/>
    <module path="C:\Windows\system32\bcrypt.dll" address="fcd60000" size="00022000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\ncrypt.dll" address="fcd90000" size="0004e000" version="6.1.7600.16385"/>
    <module path="C:\Windows\system32\igdusc64.dll" address="f7d80000" size="009e5000" version="10.18.14.4414"/>
    <module path="C:\Windows\system32\dbghelp.dll" address="e79b0000" size="00125000" version="6.1.7601.17514"/>
  </modules>
  <context>
    <exception code="c0000005" name="ACCESS_VIOLATION" address="dd1ae983"/>
  </context>
  <stack>
    <frame level="0" function="HuginBase::BaseSrcPanoImage::unlinkExifExposureTime" offset="000249aa"/>
    <frame level="1" function="HuginBase::BaseSrcPanoImage::unlinkExifExposureTime" offset="00022748"/>
    <frame level="2" function="HuginBase::BaseSrcPanoImage::unlinkExifExposureTime" offset="00024c58"/>
    <frame level="3" function="HuginBase::BaseSrcPanoImage::unlinkExifExposureTime" offset="000237ba"/>
    <frame level="4" function="HuginBase::BaseSrcPanoImage::unlinkExifExposureTime" offset="00023cda"/>
    <frame level="5" function="HuginBase::BaseSrcPanoImage::unlinkExifExposureTime" offset="0001ab86"/>
    <frame level="6"/>
    <frame level="7" function="wxAppConsoleBase::CallEventHandler" offset="00000058"/>
    <frame level="8" function="wxEvtHandler::ProcessEventIfMatchesId" offset="00000064"/>
    <frame level="9" function="wxEventHashTable::HandleEvent" offset="00000099"/>
    <frame level="10" function="wxEvtHandler::TryHereOnly" offset="0000003d"/>
    <frame level="11" function="wxEvtHandler::ProcessEvent" offset="000000e5"/>
    <frame level="12" function="wxWindowBase::TryAfter" offset="0000006f"/>
    <frame level="13" function="wxEvtHandler::ProcessEvent" offset="00000104"/>
    <frame level="14" function="wxWindowBase::TryAfter" offset="0000006f"/>
    <frame level="15" function="wxEvtHandler::ProcessEvent" offset="00000104"/>
    <frame level="16" function="wxWindowBase::TryAfter" offset="0000006f"/>
    <frame level="17" function="wxEvtHandler::ProcessEvent" offset="00000104"/>
    <frame level="18" function="wxWindowBase::TryAfter" offset="0000006f"/>
    <frame level="19" function="wxEvtHandler::ProcessEvent" offset="00000104"/>
    <frame level="20" function="wxEvtHandler::SafelyProcessEvent" offset="00000013"/>
    <frame level="21" function="wxButton::SendClickEvent" offset="00000091"/>
    <frame level="22" function="wxWindow::HandleCommand" offset="00000099"/>
    <frame level="23" function="wxWindow::MSWHandleMessage" offset="000009b0"/>
    <frame level="24" function="wxWindow::MSWWindowProc" offset="00000038"/>
    <frame level="25" function="wxWndProc" offset="0000009b"/>
    <frame level="26" function="TranslateMessageEx" offset="000002a1"/>
    <frame level="27" function="SetWindowTextW" offset="00000277"/>
    <frame level="28" function="IsDialogMessageW" offset="00000169"/>
    <frame level="29" function="KiUserCallbackDispatcher" offset="0000001f"/>
    <frame level="30"/>
    <frame level="31"/>
  </stack>
</report>
